Which Distro?

Daniel C. dcrookston at gmail.com
Sun Sep 3 21:58:50 MDT 2006


On 9/3/06, Hans Fugal <hans at fugal.net> wrote:
> He could have
> installed Debian stable or testing and just installed the lisp stuff by
> hand.

Which is exactly what I did, and it broke a lot of dependencies for
other packages because I had new (unstable) version of those
libraries.  It kept saying things like

required: glibc > x.y.1, x.y.5 is installed

which was frustrating and, if I may say so, retarded.

Dan



More information about the PLUG mailing list